Pixelated a phpBB Template by SkaidonDesigns
 
Cheapest Web Software Support Area Forum Index www.cheapestwebsoftware.com
Play with the Best, be the Best!
Cheapest Adult Scripts
FAQ
Search
Memberlist
Usergroups
Profile
Log in to check your private messages
Log in

The Mightiest Webmaster Solutions Ever
Rocket Pinger
Rocket Pinger
Blogs Automater
Blogs Automater
Gallery Scraper
Gallery Scraper
Porn Blog Space
Porn Blog Space

Haven't registered yet? Do it here now!
BA is now DEAD on all FreeBSD boxes because of PHP 5.3

 
Post new topic   Reply to topic    Cheapest Web Software Support Area Forum Index -> Blogs Automater
View previous topic :: View next topic  
Author Message
unc0nnected



Joined: 17 Dec 2010
Posts: 27

PostPosted: Thu Nov 03, 2011 7:25 am    Post subject: BA is now DEAD on all FreeBSD boxes because of PHP 5.3 Reply with quote
So php 5.2 is being removed, it's no more, it's GONE and the day has finally come when we must upgrade to 5.3. The problem is that Zend Guard does NOT support FreeBSD and Zend Optimizer does not work with php 5.3. This leaves us no options for us FreeBSD users as BA is encoded with Zend.

Is there any way that you can encode BA with ioncube instead? Zend's dead baby, Zend's dead

http://www.youtube.com/watch?v=y7Yp2L6c2KM


PS - unless this is being caused bys oemthing else: Fatal error: Could not convert the script from the detected encoding "UTF-16BE" to a compatible encoding in Unknown on line 0
Back to top
View user's profile Send private message

Author Message
Atanasis
Owner


Joined: 22 May 2004
Posts: 4284
Location: The Net

PostPosted: Thu Nov 03, 2011 10:03 pm    Post subject: Reply with quote
Hi there,
I am not aware of the Optimizer not working on FreeBSD.. I have lots of clients that moved to php5.3 and there wasn't a problem.. They simply needed to install the script packages for that version..

The error You are pasting, is not Zend one and refers to something about character encoding converting and it is something i hear for first time and don't have a clue from what else could be... Maybe there's some weird character encoding embeded in your php/apache configure or something like that..
_________________
Thanks,
Kaktusan

Back to top
View user's profile Send private message Visit poster's website AIM Address Yahoo Messenger ICQ Number

Author Message
unc0nnected



Joined: 17 Dec 2010
Posts: 27

PostPosted: Fri Nov 04, 2011 3:32 am    Post subject: Reply with quote
Here's the thing, Zend optimizer is discontinued, they've switched to what's called Zend Guard from what I understand and Zend Optimizer only works with php 5.2 or less after that you have ot use the new zend optimizer which is now called Zend Guard. There is no Zend guard for bsd and in fact Zend has stated that they have end lifed ALL of their BSD products

http://forums.zend.com/viewtopic.php?f=57&t=2412&sid=e3ba540bd7ed6160b74d4d7747da44c1

I don't know of any work arounds, there is no way to use any zend encoded software with FreeBSD and php 5.3+ and php 5.2 is going to be completely removed in March, it's already depreciated and it is no longer being patched for vulnerabilities.
Back to top
View user's profile Send private message

Author Message
unc0nnected



Joined: 17 Dec 2010
Posts: 27

PostPosted: Fri Nov 04, 2011 3:33 am    Post subject: Reply with quote
It would be a good idea for you to offer an ioncube version and a Zend version if you wanted to keep Zend. Is it difficult to encode with ioncube? Is there a reason in particular you are using Zend? I don't know what's involved so I'm just curious
Back to top
View user's profile Send private message

Author Message
unc0nnected



Joined: 17 Dec 2010
Posts: 27

PostPosted: Tue Nov 08, 2011 10:14 am    Post subject: Reply with quote
can I please get a response on this? Because I'm giong to have to go out and buy a whole other server running linux just to run BA and I would really rather not have to go through that hell if you can or are planning on encoding this with ioncube.. thanks, I appreciate it
Back to top
View user's profile Send private message

Author Message
tsands



Joined: 12 Nov 2006
Posts: 48

PostPosted: Thu Apr 12, 2012 7:35 am    Post subject: Reply with quote
Hi,

Was there ever an answer to this question? I'm about to have the same issue as my version of php is being upgraded to 5.3 and Zend doesn't work with my free BSD box.
Back to top
View user's profile Send private message

Author Message
Atanasis
Owner


Joined: 22 May 2004
Posts: 4284
Location: The Net

PostPosted: Thu Apr 12, 2012 10:50 am    Post subject: Reply with quote
I can provide you with Ioncube encoded package, just let me know which scripts you need..
_________________
Thanks,
Kaktusan

Back to top
View user's profile Send private message Visit poster's website AIM Address Yahoo Messenger ICQ Number

Author Message
tsands



Joined: 12 Nov 2006
Posts: 48

PostPosted: Fri Apr 13, 2012 1:33 am    Post subject: Reply with quote
Thanks. I have licenses for BO, BA, LO, and Gallery Scraper. Will future updates of the scripts include Zend and Ion packages?
Back to top
View user's profile Send private message

Author Message
Atanasis
Owner


Joined: 22 May 2004
Posts: 4284
Location: The Net

PostPosted: Fri Apr 13, 2012 11:17 am    Post subject: Reply with quote
I am still deciding how the packages will be provided for future
_________________
Thanks,
Kaktusan

Back to top
View user's profile Send private message Visit poster's website AIM Address Yahoo Messenger ICQ Number

Display posts from previous:   
Post new topic   Reply to topic    Cheapest Web Software Support Area Forum Index -> Blogs Automater All times are GMT + 2 Hours
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum


Powered by phpBB © 2001, 2002 phpBB Group